entry_file: beautycare_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: beautycare_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: beautycare_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: beautycare_bol.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 32.11
    ship: 0.0
    add: 32.11
  - interval: 80
    multiplier: 1.287
    amount_added: 32.11
    ship: 0.0
    add: 32.11
  - interval: 150
    multiplier: 1.287
    amount_added: 32.11
    ship: 0.0
    add: 32.11
  - interval: 250
    multiplier: 1.287
    amount_added: 32.11
    ship: 0.0
    add: 32.11
- result_file: beautycare_emagro.xml
  currency_pair: pln-ron
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 70
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 120
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 200
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: beautycare_skroutz.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 53.69
    ship: 0.0
    add: 53.69
  - interval: 100
    multiplier: 1.23
    amount_added: 53.69
    ship: 0.0
    add: 53.69
  - interval: 200
    multiplier: 1.23
    amount_added: 53.69
    ship: 0.0
    add: 53.69
  - interval: 300
    multiplier: 1.23
    amount_added: 53.69
    ship: 0.0
    add: 53.69
- result_file: beautycare_cdsc.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.275
    amount_added: 44.8
    ship: 0.0
    add: 44.8
  - interval: 70
    multiplier: 1.275
    amount_added: 44.8
    ship: 0.0
    add: 44.8
  - interval: 100
    multiplier: 1.275
    amount_added: 44.8
    ship: 0.0
    add: 44.8
  - interval: 180
    multiplier: 1.275
    amount_added: 44.8
    ship: 0.0
    add: 44.8
- result_file: beautycare_bigbang.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 30.16
    ship: 0.0
    add: 30.16
  - interval: 100
    multiplier: 1.195
    amount_added: 30.16
    ship: 0.0
    add: 30.16
  - interval: 200
    multiplier: 1.195
    amount_added: 30.16
    ship: 0.0
    add: 30.16
  - interval: 300
    multiplier: 1.195
    amount_added: 30.16
    ship: 0.0
    add: 30.16
- result_file: beautycare_amazonde.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 34.3
    ship: 0.0
    add: 34.3
  - interval: 50
    multiplier: 1.261
    amount_added: 34.3
    ship: 0.0
    add: 34.3
  - interval: 100
    multiplier: 1.261
    amount_added: 34.3
    ship: 0.0
    add: 34.3
  - interval: 150
    multiplier: 1.261
    amount_added: 34.3
    ship: 0.0
    add: 34.3
- result_file: beautycare_worten.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 41.19
    ship: 0.0
    add: 41.19
  - interval: 100
    multiplier: 1.373
    amount_added: 41.19
    ship: 0.0
    add: 41.19
  - interval: 200
    multiplier: 1.373
    amount_added: 41.19
    ship: 0.0
    add: 41.19
  - interval: 400
    multiplier: 1.373
    amount_added: 41.19
    ship: 0.0
    add: 41.19
- result_file: beautycare_wortenES.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 47.56
    ship: 0.0
    add: 47.56
  - interval: 100
    multiplier: 1.344
    amount_added: 47.56
    ship: 0.0
    add: 47.56
  - interval: 200
    multiplier: 1.344
    amount_added: 47.56
    ship: 0.0
    add: 47.56
  - interval: 400
    multiplier: 1.344
    amount_added: 47.56
    ship: 0.0
    add: 47.56
- result_file: beautycare_rue.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.344
    amount_added: 70.49
    ship: 0.0
    add: 70.49
  - interval: 80
    multiplier: 1.344
    amount_added: 70.49
    ship: 0.0
    add: 70.49
  - interval: 200
    multiplier: 1.344
    amount_added: 70.49
    ship: 0.0
    add: 70.49
  - interval: 500
    multiplier: 1.344
    amount_added: 70.49
    ship: 0.0
    add: 70.49
- result_file: beautycare_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.268
    amount_added: 46.11
    ship: 0.0
    add: 46.11
  - interval: 90
    multiplier: 1.268
    amount_added: 46.11
    ship: 0.0
    add: 46.11
  - interval: 150
    multiplier: 1.268
    amount_added: 46.11
    ship: 0.0
    add: 46.11
  - interval: 300
    multiplier: 1.268
    amount_added: 46.11
    ship: 0.0
    add: 46.11
- result_file: beautycare_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.268
    amount_added: 43.8
    ship: 0.0
    add: 43.8
  - interval: 90
    multiplier: 1.268
    amount_added: 43.8
    ship: 0.0
    add: 43.8
  - interval: 150
    multiplier: 1.268
    amount_added: 43.8
    ship: 0.0
    add: 43.8
  - interval: 300
    multiplier: 1.268
    amount_added: 43.8
    ship: 0.0
    add: 43.8
- result_file: beautycare_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.274
    amount_added: 42.26
    ship: 0.0
    add: 42.26
  - interval: 90
    multiplier: 1.274
    amount_added: 42.26
    ship: 0.0
    add: 42.26
  - interval: 150
    multiplier: 1.274
    amount_added: 42.26
    ship: 0.0
    add: 42.26
  - interval: 300
    multiplier: 1.274
    amount_added: 42.26
    ship: 0.0
    add: 42.26
